html, body            {height: 100%; color:#282828; width: 100%; margin: 0; padding: 0; font-size: 13px; font-family: Tahoma, Verdana, sans-serif; }
body                  {background:#526380;}
table td              { padding: 0px }
p                     { margin: 0; padding: 6px 0 5px; }
ul,ol                 { margin: 0; padding: 0; }
li                    { margin: 0; padding: 0; list-style-type: none; }
form                  { padding: 0; margin: 0; }
select                { padding:2px; }
input                 { margin:0; padding:0;}
a                     { text-decoration: underline; color: #526170; cursor:pointer; }
a:hover               { text-decoration: none;}
img                   { border: 0; margin: 0; padding: 0; }
dt,dl,dd              { margin:0; padding:0;}
.clear, .clr          { clear: both; }
dfn {
   font-style:normal;
}

h1 {
   font-size:19px;
   margin:15px 0 20px 0;
   padding:0;
   font-weight:normal;
}

h2, h3 {
   font-size:17px;
   margin:15px;
   padding:0;
   font-weight:normal;
   text-align:center;
}

h4, h5, h6 {
   font-size:13px;
   margin:0;
   padding:0;
}

.fl_l                  { float:left;  }
.fl_r                  { float:right; }

#btm_bg {
   min-width:990px;
   background:url(../images/footer_bg.png) repeat-x bottom #E5E6E9;
}

#top_bg {
   background:url(../images/top_bg.jpg) repeat-x top;
}

#header {
   background:url(../images/header.jpg) no-repeat center top;
   height:273px;
   padding-top:1px;
   width:100%;
   max-width:1440px;
   margin:0 auto;
   position:relative;
}

#logo {
   width:210px;
   height:66px;
   position:absolute;
   top:15px;
   left:30px;
}

#menu_bg {
   background:url(../images/menu_box.png) no-repeat;
   width:463px;
   height:29px;
   margin:10px auto 0;
}

#footer {
   background:url(../images/footer.png) no-repeat right top;
   height:176px;
}

#container {
   padding:1px 0;
   min-height:300px;
   width:100%;
}

#content {
   width:100%;
   float:left;
}

.border, .border td {
border: 1px solid #8c8a8a;
border-collapse: collapse;
}

#text {
   margin:0 270px;
   padding:15px 0;
}

#left {
   width:270px;
   padding:15px 0;
   margin-left:-100%;
   float:left;
}

#right {
   width:270px;
   padding:15px 0;
   margin-left:-270px;
   float:left;
}

#menu_bg {
   text-align:center;
}

#menu_bg ul {
   font-size:0;
   line-height:0;
   letter-spacing:-1px;
}

#menu_bg li {
   display:inline-block;
   zoom:1;
   line-height:28px;
   letter-spacing:normal;
   font-size:13px;
}

#menu_bg a {
   color:#FFFFFF;
   font-weight:bold;
   padding:0 10px 1px;
   display:block;
   text-decoration:none;
}

#menu_bg a:hover,
#menu_bg .active a {
   background:url(../images/menu_li_on.png) repeat-x top;
}

#copyright {
   float:left;
   color:#939AA6;
   padding:110px 0 0 20px;
   font-size:12px;
   width:450px;
   line-height:16px;
}

#copyright a {
   color:#939AA6;
   font-size:12px;
}

#copyright a.itilect {
   color:#FFFFFF;
   font-size:11px;
   position:relative;
   top:3px;
   left:0;
}

.count_box {
   margin-right:10px;
   height:64px;
   display:inline;
   float:left;
   margin-top:2px;
}

.phone_number {
   float:right;
   padding:107px 20px 0 0;
   color:#FFFFFF;
   font-weight:bold;
   text-align:right;
}

.l_inside_control {
   padding:0 10px 0 20px;
}

.r_inside_control {
   padding:0 17px 0 13px;
}

.lr_title {
   background: url(../images/nav_title.png) no-repeat;
   height:37px;
   line-height:36px;
   padding-left:20px;
   font-size:14px;
   font-weight:bold;
   color:#FFFFFF;
}

#left_banner_box {
   padding:10px 5px 0 0;
   text-align:center;
}

.l_inside_control ul,
.r_inside_control ul {
   padding:7px 20px 15px;
}

.l_inside_control li {
   background:url(../images/dotted_del.gif) repeat-x bottom;
}

.l_inside_control li a  {
   display:block;
   padding:2px 0 4px 20px;
   text-decoration:none;
   background:url(../images/gray_mark.gif) no-repeat 11px 9px;
   font-size:12px;
   color:#526170;
}

.l_inside_control li a:hover {
   background:url(../images/orange_mark.gif) no-repeat;
   color:#FFFFFF;
}

.r_inside_control li {
   padding:4px 0;
} 

.partners_link {
   color:#526170;
	padding:10px 15px;
}

.partners_link a {
   color:#282828;
}

#right_banner_box {
   padding:15px 0 20px 5px;
   text-align:center;
   background:url(../images/dotted_del.gif) repeat-x top;
}

#button_box {
   padding-bottom:10px;
   color:#526170;
}

#button_box a {
   display:block;
}

.feedback_block {
   padding:0 20px 10px;
}

.feedback_block p {
   text-align:center;
}

.feedback_block form,
.feedback_block form p {
   text-align:right;
}

.feedback_block form span {
   background:url(../images/input.png) no-repeat;
   width:197px;
   height:23px;
   display:block;
}

.feedback_block span input {
   background:none;
   border:none;
   color:#282828;
   width:187px;
   font-size:12px;
   padding:4px 5px;
}

.online_order {
   padding:0 15px;
   text-align:center;
}

.content_del {
   background:url(../images/black_gray_line.png) no-repeat left bottom #B5BAC3;
   height:4px;
   width:100%;
   line-height:4px;
   font-size:0;
}

#slider_box {
   padding-bottom:10px;
}

#slider_box li {
   width:140px;
}

#slider_box .bx-wrapper {
   width:95%!important;
   text-align:center;
   margin:0 auto;
   max-width:1920px;
}

#slider_box .bx-window {
   width:100%!important;
}

#slider_box img {
   border:1px solid #A8AEB8;
}

#slider_box p {
   padding:2px 5px;
}

#slider_box a {
   color:#282828;
   font-weight:bold;
}

.bx-prev {
   background:url(../images/slider_button.png) no-repeat;
   width: 14px;
   height: 11px;
   left: -20px;
   position: absolute;
   text-indent: -999999px;
   top: 60px;
	float:left;
	outline:none;
}

.bx-next {
   background:url(../images/slider_button.png) no-repeat -14px 0;
   height: 11px;
   width: 14px;
   position: absolute;
   right: -20px;
   text-indent: -999999px;
   top: 60px;
	float:left;
	outline:none;
}

.bx-next:hover {
   background-position: -14px -11px;
}

.bx-prev:hover {
   background-position: 0 -11px;
}

#page {
   padding:13px 10px 15px;
}

#page span{
margin:10px 0 100px 100px;
padding:10px 10px;
color:#355365;
font-size:16px;
font-weight:bold;
text-decoration:underline;
      text-align:center;
}

#page h1 {
   color:#E98400;
   font-size:24px;
   font-weight:bold;
      text-align:center;
}


#page h2 {
   color:#D57A03;
   font-size:16px;
   font-weight:bold;
   text-decoration:underline;
}

#page ul li{
margin:5px 10px 5px 90px;
padding:0 0 0 -30px;
list-style-type: decimal;
}

#page ol li{
margin:5px 10px 5px 90px;
padding:0 0 0 -30px;
list-style-type: circle;
}

#preview {
   font-size:11px;
   line-height:15px;
   padding:10px 0;
   width:100%;
}

#preview  ul {
   overflow:hidden;
   margin:0;
}

#preview li {
   overflow:hidden;
   padding:10px 0;
   background:url(../images/dotted_del.gif) repeat-x bottom;
}

#preview a {
   font-size:13px;
}

#preview .pdate {
   display:block;
   color:#8E9093;
   font-size:11px;
   padding:2px 0 1px;
}

#preview p {
   padding:1px 0;
}

#preview .img_box {
   float:left;
   display:inline;
   margin:2px 10px 0 0;
}

#preview .img_box img {
   float:left;
   border:1px solid #A8AEB8;
}

.left_preview {
   float:left;
   width:48%;
   display:inline-block;
   margin-left:1.5%;
}

.right_preview {
   float:left;
   width:48%;
   display:inline-block;
   margin-left:1.5%;

}

